Template:ICU review/styles.css

From Uncyclopedia, the content-free encyclopedia
Jump to navigation Jump to search
/* default styling */
.ambox.icu-review {
    border-width: 1px !important;
    background: lightgrey;
    padding: 10px;
    font-size: 90%;
    text-align: center;
}

/* supported colors and classes, see [[Template:ICU review/doc]] for more info */
.ambox.icu-review-blue,
.ambox.icu-review-toreview {
	border: 1px solid darkblue;
	background-color: lightblue;
}

.ambox.icu-review-yellow,
.ambox.icu-review-underreview {
	border: 1px solid darkgoldenrod;
	background-color: lightgoldenrodyellow;
}

.ambox.icu-review-green,
.ambox.icu-review-fixed {
	border: 1px solid darkgreen;
	background-color: lightgreen;
}

/* fallback colors in case someone doesn't read the documentation! AAAAAA!!! */
.ambox.icu-review-red {
	border: 1px solid darkred;
	background-color: lightcoral;
}

.ambox.icu-review-orange {
	border: 1px solid darkorange;
	background-color: moccasin;
}

.ambox.icu-review-gold {
	border: 1px solid goldenrod;
	background-color: lightgoldenrodyellow;
}

.ambox.icu-review-lime {
	border: 1px solid olive;
	background-color: palegreen;
}

.ambox.icu-review-teal {
	border: 1px solid darkcyan;
	background-color: paleturquoise;
}

.ambox.icu-review-cyan {
	border: 1px solid teal;
	background-color: lightcyan;
}

.ambox.icu-review-skyblue {
	border: 1px solid steelblue;
	background-color: lightskyblue;
}

.ambox.icu-review-purple {
	border: 1px solid indigo;
	background-color: plum;
}

.ambox.icu-review-magenta {
	border: 1px solid darkmagenta;
	background-color: thistle;
}

.ambox.icu-review-pink {
	border: 1px solid deeppink;
	background-color: lightpink;
}

.ambox.icu-review-brown {
	border: 1px solid saddlebrown;
	background-color: burlywood;
}

.ambox.icu-review-gray {
	border: 1px solid dimgray;
	background-color: lightgray;
}

.ambox.icu-review-black {
	border: 1px solid black;
	background-color: gainsboro;
}

.ambox.icu-review-white {
	border: 1px solid silver;
	background-color: white;
}

/* example of adding new class or color */
/*
.ambox.icu-review-purple,
.ambox.icu-review-wtf {
	border: 1px solid darkpurple;
	background-color: lightpurple;
}
*/